Autodesk_DesignReview2010Hotfix_1.0.0.0 application

0 Comments   [ + ] Show Comments


Please log in to comment



Installing Visual C++ 2005 will not be enough when the application is looking for Visual C++ 2005 SP1..

You will have to install Visual C++ 2005 SP1

Answered 03/30/2013 by: jagadeish
Red Belt

  • i have installed Visual C++ 2005 SP1X64 then i installed the per-requisite still i am getting the same message box.
  • Ah, Ive had this issue. Install Design Review 2010 from the source media on a CLEAN machine, look in the Programs and Features (add/remove programs) and note the VC++ version AND build. Design Review looks for a specific build version in regards to VC++, lame I know.
Please log in to comment
Answer this question or Comment on this question for clarity